Mono.Cairo 1.0.5000.0 2.0.0.0 System.ValueType Color objects holding red, green, blue, and alpha values. `static readonly double M_PI = 3.14159265358979323846; Cairo.Graphics gr; /* initialize gr */ /* draw an arc with a color */ gr.Color = new Color (1,0.2,0.2, 0.6); gr.Arc (0.04, 0.53, 0.02, 0, 2*M_PI); gr.Arc (0.27, 0.65, 0.02, 0, 2*M_PI); gr.Fill ();`
- Constructor
  Red value
  Green value
  Blue value
  Convenience to create a color with alpha of 1.0
  See
  1.0.5000.0
  2.0.0.0
- Constructor
  Red value.
  Green value.
  Blue value,
  Alpha value.
  Main constructor to create a Color.
  When using RGB and not RGBA, the A value is ignored by methods using this object.
  1.0.5000.0
  2.0.0.0
- Property
  System.Double Alpha value. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Double Blue value. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Double Green value. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Double Red value. To be added. 1.0.5000.0 2.0.0.0